.main{font-size: 16px;line-height: 20px;}
.mainleft,.mainright{line-height: 20px;}
.maincenter{line-height: 22px;letter-spacing: 1px;}
.ico_exc{font-size: 16px; line-height: 25px;}
.fe{background-image: url(../img_common/size_b2.gif);}
.coright{font-size: 16px;line-height: 20px;}
.dda{line-height: 22px;}
.proleft{font-size: 16px;line-height: 22px;}

.proright{font-size: 16px;line-height: 22px;}
.scima{float: left; width: 35px;padding: 2px;margin-left: 0px; border: 1px solid #cccccc;}
.scbun{float: right; color: #666666;font-size: 16px; line-height: 17px; width: 205px;}
.scp{font-size: 16px; font-weight: bold; margin-bottom: 4px;line-height: 22px;}

.pbright2{
line-height: 19px;
}

.somi3{font-size: 16px;line-height: 22px;}

#infolist li{font-size: 16px;line-height: 19px; height: 100%; padding-bottom: 5px;}